<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E03615-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03615-000/2023-03-31/01/2023-06-16" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03615-000/2023-03-31/01/2023-06-16" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03615-000_2023-03-31_01_2023-06-16_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03615-000_2023-03-31_01_2023-06-16_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03615-000_2023-03-31_01_2023-06-16_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03615-000_2023-03-31_01_2023-06-16_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03615-000_2023-03-31_01_2023-06-16_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E03615-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReferenceToOtherInformationStrategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReferenceToOtherInformationRiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReferenceToOtherInformationStrategyHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_AnnexedDetailedSchedulesTextBlock" xbrli:periodType="duration" abstract="false" name="AnnexedDetailedSchedulesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_RentExpensesOnLandBuildingsAndMachinerySGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="RentExpensesOnLandBuildingsAndMachinerySGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GainsOnDispositionOfInvestmentsInSubsidiariesEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainsOnDispositionOfInvestmentsInSubsidiariesEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReserveForVariableCompensation" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForVariableCompensation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_RetailAndBusinessBankingCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RetailAndBusinessBankingCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_CorporateAndInstitutionalCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="CorporateAndInstitutionalCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GlobalCorporateCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="GlobalCorporateCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GlobalMarketsCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="GlobalMarketsCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_AssetManagementCompanyReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="AssetManagementCompanyReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GrossProfitsExcludingTheAmountsOfCreditCostsOfTrustAccountsIncludingNetGainsOrLossesRelatedToETFsAndOthersSegmentInformation" xbrli:periodType="duration" abstract="false" name="GrossProfitsExcludingTheAmountsOfCreditCostsOfTrustAccountsIncludingNetGainsOrLossesRelatedToETFsAndOthersSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GeneralAndAdministrativeExpensesExcludingNonRecurringLossesAndOthersSegmentInformation" xbrli:periodType="duration" abstract="false" name="GeneralAndAdministrativeExpensesExcludingNonRecurringLossesAndOthersSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_AmortizationOfGoodwillAndOthersSegmentInformation" xbrli:periodType="duration" abstract="false" name="AmortizationOfGoodwillAndOthersSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NetBusinessProfitsOrLossesExcludingTheAmountsOfCreditCostsOfTrustAccountsBeforeReversalOfProvisionForGeneralReserveForLossesOnLoansIncludingNetGainsOrLossesRelatedToETFsAndOthersSegmentInformation" xbrli:periodType="duration" abstract="false" name="NetBusinessProfitsOrLossesExcludingTheAmountsOfCreditCostsOfTrustAccountsBeforeReversalOfProvisionForGeneralReserveForLossesOnLoansIncludingNetGainsOrLossesRelatedToETFsAndOthersSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_IncreaseDecreaseInReserveForPossibleLossesOnSalesOfLoansOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInReserveForPossibleLossesOnSalesOfLoansOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_IncreaseDecreaseInReserveForVariableCompensationOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInReserveForVariableCompensationOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_IncreaseDecreaseInReserveForReimbursementOfDebenturesOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInReserveForReimbursementOfDebenturesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_LossesGainsOnCancellationOfEmployeeRetirementBenefitTrustOpeCF" xbrli:periodType="duration" abstract="false" name="LossesGainsOnCancellationOfEmployeeRetirementBenefitTrustOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_DecreaseIncreaseInDerivativesOtherThanForTradingAssetsOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInDerivativesOtherThanForTradingAssetsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_IncreaseDecreaseInDerivativesOtherThanForTradingLiabilitiesOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInDerivativesOtherThanForTradingLiabilitiesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_DecreaseIncreaseInDueFromBanksExcludingDueFromCentralBanksOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInDueFromBanksExcludingDueFromCentralBanksOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_OwnCreditRiskAdjustmentsNetOfTaxMember" xbrli:periodType="duration" abstract="true" name="OwnCreditRiskAdjustmentsNetOfTaxMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_DecreaseInRetainedEarringsByDecreasingOfEquityMethodAffiliatesAndOthers" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DecreaseInRetainedEarringsByDecreasingOfEquityMethodAffiliatesAndOthers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_OwnCreditRiskAdjustmentsNetOfTaxOCI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OwnCreditRiskAdjustmentsNetOfTaxOCI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_GainsOnCancellationOfEmployeeRetirementBenefitTrustEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainsOnCancellationOfEmployeeRetirementBenefitTrustEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_LossesOnSalesOfSharesOfAffiliatesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossesOnSalesOfSharesOfAffiliatesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReserveForVariableCompensationLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForVariableCompensationLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReserveForPossibleLossesOnSalesOfLoansLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForPossibleLossesOnSalesOfLoansLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ReserveForReimbursementOfDebenturesLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForReimbursementOfDebenturesLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_OwnCreditRiskAdjustmentsNetOfTax" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="OwnCreditRiskAdjustmentsNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="ForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_BaseSalaryRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="BaseSalaryRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_BaseSalaryEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="BaseSalaryEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StockCompensation1PaidAtTheOfRetirementRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="StockCompensation1PaidAtTheOfRetirementRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StockCompensation1PaidAtTheTimeOfRetirementRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="StockCompensation1PaidAtTheTimeOfRetirementRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StockCompensation1PaidAtTheOfRetirementRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="StockCompensation1PaidAtTheOfRetirementRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_OtherForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="OtherForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_MonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="MonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NumberOfPersonsMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NumberOfPersonsMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_MonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NonMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="NonMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NumberOfPersonsNonMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NumberOfPersonsNonMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NonMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NonMonetaryRemunerationForCurrentFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="ForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_PerformancePaymentsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="PerformancePaymentsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NumberOfPersonsPerformancePaymentsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NumberOfPersonsPerformancePaymentsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_PerformancePaymentsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="PerformancePaymentsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StockCompensation2PaidDuringTheTermInOfficeRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="StockCompensation2PaidDuringTheTermInOfficeRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NumberOfPersonsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NumberOfPersonsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_StockCompensation2PaidDuringTheTermInOfficeEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="StockCompensation2PaidDuringTheTermInOfficeEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_OtherForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="OtherForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_MonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="MonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NumberOfPersonsMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NumberOfPersonsMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_MonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NonMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="NonMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NumberOfPersonsNonMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NumberOfPersonsNonMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NonMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NonMonetaryRemunerationForPriorFiscalYearRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KiharaMasahiroMember" xbrli:periodType="duration" abstract="true" name="KiharaMasahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ImaiSeijiMember" xbrli:periodType="duration" abstract="true" name="ImaiSeijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_FukeNaofumiMember" xbrli:periodType="duration" abstract="true" name="FukeNaofumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_UmemiyaMakotoMember" xbrli:periodType="duration" abstract="true" name="UmemiyaMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_WakabayashiMotonoriMember" xbrli:periodType="duration" abstract="true" name="WakabayashiMotonoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KaminoyamaNobuhiroMember" xbrli:periodType="duration" abstract="true" name="KaminoyamaNobuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_HiramaHisaakiMember" xbrli:periodType="duration" abstract="true" name="HiramaHisaakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KainakaTatsuoMember" xbrli:periodType="duration" abstract="true" name="KainakaTatsuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KobayashiYoshimitsuMember" xbrli:periodType="duration" abstract="true" name="KobayashiYoshimitsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_SatoRyojiMember" xbrli:periodType="duration" abstract="true" name="SatoRyojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_TsukiokaTakashiMember" xbrli:periodType="duration" abstract="true" name="TsukiokaTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_YamamotoMasamiMember" xbrli:periodType="duration" abstract="true" name="YamamotoMasamiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KobayashiIzumiMember" xbrli:periodType="duration" abstract="true" name="KobayashiIzumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_IsogaiKazutoshiMember" xbrli:periodType="duration" abstract="true" name="IsogaiKazutoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_SugawaraMasayukiMember" xbrli:periodType="duration" abstract="true" name="SugawaraMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_TakeHidekatsuMember" xbrli:periodType="duration" abstract="true" name="TakeHidekatsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KenyaKoshimizuMember" xbrli:periodType="duration" abstract="true" name="KenyaKoshimizuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_SasakiDaishiMember" xbrli:periodType="duration" abstract="true" name="SasakiDaishiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_SatoNoriyukiMember" xbrli:periodType="duration" abstract="true" name="SatoNoriyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_YamamotoTsutomuMember" xbrli:periodType="duration" abstract="true" name="YamamotoTsutomuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_UshikuboYasuhikoMember" xbrli:periodType="duration" abstract="true" name="UshikuboYasuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_InomataNaoshiMember" xbrli:periodType="duration" abstract="true" name="InomataNaoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NakamotoMinakoMember" xbrli:periodType="duration" abstract="true" name="NakamotoMinakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_YonezawaTakefumiMember" xbrli:periodType="duration" abstract="true" name="YonezawaTakefumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_AkitaNatsumiMember" xbrli:periodType="duration" abstract="true" name="AkitaNatsumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_YoneiKojiMember" xbrli:periodType="duration" abstract="true" name="YoneiKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KanazawaMitsuhiroMember" xbrli:periodType="duration" abstract="true" name="KanazawaMitsuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_MatsubaraMakotoMember" xbrli:periodType="duration" abstract="true" name="MatsubaraMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_KikuchiHisashiMember" xbrli:periodType="duration" abstract="true" name="KikuchiHisashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_OhnoKotaroMember" xbrli:periodType="duration" abstract="true" name="OhnoKotaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_ShinoharaHiromichiMember" xbrli:periodType="duration" abstract="true" name="ShinoharaHiromichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_NodaYumikoMember" xbrli:periodType="duration" abstract="true" name="NodaYumikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_DividendPaidPerShareKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="DividendPaidPerShareKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03615-000_InterimDividendPaidPerShareKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="InterimDividendPaidPerShareKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
</xsd:schema>